Bug 21063 - /etc/profile.d world-writable
/etc/profile.d world-writable
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: fileutils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-18 21:56 EST by orders1
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 21:56:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description orders1 2000-11-18 21:56:43 EST
Installing fileutils-4.0.31-1 leaves /etc/profile.d world-writable!
Comment 1 Bill Nottingham 2000-11-19 00:52:50 EST
build error. Will be fixed in the next build of the package.

Note You need to log in before you can comment on or make changes to this bug.